> ## Documentation Index
> Fetch the complete documentation index at: https://alt-docs.bitnbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Payout fee estimate



## OpenAPI

````yaml GET /v1/payout/estimate-fee
openapi: 3.0.2
info:
  title: Bitnbox API
  version: 0.1.0
  contact:
    name: Bitnbox
    url: https://bitnbox.io
    email: support@bitnbox.com
servers:
  - url: https://api.bitnbox.io
security:
  - ApiKeyAuth: []
paths:
  /v1/payout/estimate-fee:
    get:
      tags:
        - v1
      operationId: apiGetEstimateFee
      parameters:
        - name: currency
          in: query
          description: Currency for which to estimate fee
          required: true
          schema:
            type: string
        - name: network
          in: query
          description: Network for which to estimate fee
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  currency:
                    type: string
                    description: Currency of the fee
                  network:
                    type: string
                    description: Network of the fee
                  amount:
                    type: number
                    description: Estimated fee amount
                required:
                  - currency
                  - network
                  - amount
                description: Successful response with estimated fee details
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````